.styleSelect,
.styleSelectState {
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
	
}

.styleSelectState{
	float:left;
	margin-top: 20px;
}

.styleSelect div,
.styleSelectState div {
    background: url("../images/arrowDown17.png") no-repeat scroll 583px 25px #555555;
    border: 1px none;
    color: #fff;
    font-family:inherit;
    font-size: 24px;
	font-weight:normal;
    height: 40px;
    line-height: 36px;
    padding: 10px 20px;
    width: 580px;
	position:relative;
	z-index:140;
}
 
.roundCorner {
    border-radius: 10px;
}

.styleSelect ul ,
.styleSelectState ul {
    display: none;
    left: 0;
    max-height: 300px;
    overflow-y: scroll;
    position: absolute;
    top: 60px;
	z-index:150;
}


.styleSelect ul li,
.styleSelectState ul li {
    background: none repeat scroll 0 0 #ff0000;
    color: #fff;
    font-family:inherit;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    list-style: outside none none;
    padding: 10px 20px;
    width: 563px;
	margin-left:0;
	overflow:hidden;
}

.styleSelect img,
.styleSelectState  img {
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}


.productType {
    background-color: #ff0000;
    color: #fff;
    font-family:inherit;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 2px;
    padding: 10px 20px;
}

#resultList table {
    margin-bottom: 20px;
}


#resultList table .separator {
    height: 2px;
}


#resultList table th {
    background-color: #333333;
    color: #fff;
    font-family:inherit;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 20px;
}


#resultList table td {
    background-color: #c7c7c7;
    color: #fff;
    font-family:inherit;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 20px;
}

.roundCornerRight {
    border-radius: 0 10px 10px 0;
}

.roundCornerLeft {
    border-radius: 10px 0 0 10px;
}

#resultList #requestQuote {
    background-color: #ff0000;
    color: #fff;
    float: right;
    font-family: inherit;
    font-size: 30px;
    padding: 10px 20px;
    text-decoration: none;
	margin-bottom:20px;
}

#productResults, #requestForm {
    display: none;
}

#requestForm #customForm {
    float: left;
}
#customForm {
    float: left;
    margin-right: 5px;
    width: 635px;
}

.field1Column, .field2Column {
    float: left;
    margin-right: 16px;
    margin-top: 20px;
}

#customForm .formLabel {
    clear: both;
    display: block;
    line-height: 1.6;
    margin-bottom: 3px;
}


#customForm input, #customForm textarea, #customForm select, #customForm .divBorder .formField {
    width: 600px;
}
#customForm input, #customForm textarea, #customForm select {
    border: 1px solid #aaa;
    border-radius: 10px;
    display: block;
    font-size: 14px;
    line-height: 18px;
    padding: 9px;
}
.field1Column input {
    width: 280px !important;
}

.field1Column.last, .field2Column.last {
    margin-right: 0;
}

#productInfo .summary {
    line-height: 22px;
    margin-bottom: 3px;
    margin-top: 20px;
}

#productInfoBox {
    background: none repeat scroll 0 0 #555;
    color: #fff;
    min-height: 256px;
    padding: 15px;
    width: 230px;
}

#productInfoBox .title {
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    margin-bottom: 5px;
}

#productInfoBox .content {
    font-size: 17px;
    margin: 5px 0;
	width:auto;
	padding: 0 !important;
}

#requestForm #productInfo {
    float: left;
}


.submit {
    background: url("../images/submitMMY.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.submit {
    border: medium none;
    cursor: pointer;
    display: block;
    float: left;
    height: 38px;
    margin-right: 10px;
    padding: 0;
    width: 106px !important;
}

#resultList a{
	color:#ff0000;
}

#indiPart h1 {
	padding-top: 40px;
    color: #ff0000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    word-wrap: break-word;
}

#indiPart h2 {
	margin-top: 20px;
    color: #ff0000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 32px;
    line-height: 1;
    word-wrap: break-word;
}

.marginTop20 {
    margin-top: 20px;
}

#partsDetail {
    border-collapse: collapse;
}


#partsDetail td {
    border: 1px solid #666;
    font-size: 15px;
    font-weight: normal;
    padding: 10px;
}

table, td, th {
    vertical-align: middle;
}

.loadingAni {
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 200;
}

.loadingWrap {
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100 !important;
}

.loadingWrapWrap {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    z-index: 100 !important;
}

.loadingWrapImg {
    margin: 0 auto;
    width: 155px;
}



.loadingGif {
    padding-bottom: 15px;
    position: relative;
    z-index: 150 !important;
}


.loadingGifoader {
    position: relative;
    z-index: 150 !important;
}

@media only screen and (max-width: 1000px) {
#searchCatalogue {
    width: 620px;
}
#productResults {
    width: 620px;
}

#customForm {
    float: left;
    margin-right: 0px;
    width: 620px;
}

.content_wrap .content {
    width: auto;
}

.field1Column {
    float: left;
    width: auto;
}

}

@media only screen and (max-width: 800px) {
.field1Column {
    float: left;
    width: 47%;
}
}


@media only screen and (max-width: 750px) {

#partsDetail{
  width: 420px;
}

#searchCatalogue {
    width: 430px;
}
#productResults {
    width: 430px;
}

#customForm {
    float: left;
    margin-right: 0px;
    width: 430px;
}

.content_wrap .content {
    width: auto;
}

.styleSelect div{
	width:370px;
	background:url("../images/arrowDown17.png") no-repeat scroll 385px 25px #555555;
}

.styleSelectState div{
	width:370px;
	background:url("../images/arrowDown17.png") no-repeat scroll 385px 25px #555555;
}

#customForm input, #customForm textarea, #customForm select, #customForm .divBorder .formField {
    width: 390px !important;
}

.styleSelect ul li,
.styleSelectState ul li{
	width:355px;
}

.field1Column {
    float: left;
    width: auto;
}

}



@media only screen and (max-width: 480px) {

.field1Column {
    float: left;
    width: auto;
}

#indiPart h1{
	font-size: 32px;
}

#indiPart h2{
	font-size: 25px;
}

#partsDetail{
  width: 250px;
}

#searchCatalogue {
    width: 300px;
}
#productResults {
    width: 300px;
}

#customForm {
    width: 300px;
}

.styleSelect div ,
.styleSelectState div {
    font-size: 20px;
    height: 32px;
    line-height: 32px;
    padding: 6px 12px;
    width: 276px;
}

.styleSelect ul li,
.styleSelectState ul li {
    font-size: 20px;
    height: 32px;
    line-height: 32px;
    padding: 6px 12px;
    width: 259px;
}

#resultList table th {
    font-size: 18px;
    line-height: 18px;
    padding: 10px;
}

#resultList table td {
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 15px;
    line-height: 15px;
    padding: 5px 10px;
}


.styleSelect select,
.styleSelectState select{
	width: 250px;
	
	font-size: 20px;
}

.styleSelect div,
.styleSelectState div{
	padding: 6px 12px;
	width: 276px;
	
	height: 32px;
	line-height: 32px;
	font-size: 20px;
}

.styleSelect ul,
.styleSelectState ul{
	top: 44px;
	max-height: none;
}

.styleSelect ul li,
.styleSelectState ul li{
	padding: 6px 12px;
	font-size: 20px;
	width: 259px;
	height: 32px;
	line-height: 32px;
}
 
.styleSelect ul li img,
.styleSelectState ul li img{
	margin-right: 8px;
	height: 32px;
	width: 40px;
}

#searchCatalogue{width: 250px;}
#productResults{width: 250px;}
.productType{
	font-size: 18px;
	padding: 10px;
}
#resultList table th{
	padding: 10px;
	font-size: 12px;
	line-height: 18px;
}

#resultList table td{
	padding: 5px 10px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
	line-height: 15px;
}

 
.productImages{
	max-width: 300px;
	max-height: 200px;
}

#productInfoBox{background: #555; width: 280px; padding: 10px; color: #fff;} 

 


.styleSelect div ,
.styleSelectState div {
    font-size: 20px;
    height: 32px;
    line-height: 32px;
    padding: 6px 12px;
    width: 220px;
	background:url("../images/arrowDown17.png") no-repeat scroll 211px 18px #555555;
}

.styleSelect ul li,
.styleSelectState ul li{
	width:203px;
}

#customForm input, #customForm textarea, #customForm select, #customForm .divBorder .formField {
    width: 197px !important;
}

#productInfoBox{
    width: 197px !important;
}


#resultList #requestQuote {
    font-size: 20px;
}

}